Subject: [MOBILE-IP] IPCN 2000: Free Access

From: Peter Lewis <[email-masked]>
Date: Fri, 28 Apr 2000 14:59:55 +0200

The IP Based Cellular Networks conference, to be held on May 22 to 26 in
Paris, will gather the industry's most respected researchers working in the
realm of Internet mobility and particularly those focused on micro
mobility.

With the objective of promoting exchanges between the academic and
industrial worlds, Upper Side is offering a free pass to members of the
scientific community involved in IP mobility.

http://www.upperside.fr/baipcn.htm